<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8c9b9d">  <td>23/01/17 13:34:06</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;GroupingTestCases.beforeClass()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1537471098</td>   <td></td> </tr>
<tr bgcolor="8c9b9d">  <td>23/01/17 13:34:06</td>   <td>7</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingTestCases.changeCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]">changeCustomer</td> 
  <td>main@1537471098</td>   <td></td> </tr>
<tr bgcolor="8c9b9d">  <td>23/01/17 13:34:06</td>   <td>12</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingTestCases.createCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]">createCustomer</td> 
  <td>main@1537471098</td>   <td></td> </tr>
<tr bgcolor="8c9b9d">  <td>23/01/17 13:34:06</td>   <td>13</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingTestCases.modifyCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]">modifyCustomer</td> 
  <td>main@1537471098</td>   <td></td> </tr>
<tr bgcolor="8c9b9d">  <td>23/01/17 13:34:06</td>   <td>14</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingTestCases.newCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]">newCustomer</td> 
  <td>main@1537471098</td>   <td></td> </tr>
<tr bgcolor="8c9b9d">  <td>23/01/17 13:34:06</td>   <td>18</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;GroupingTestCases.afterClass()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1537471098</td>   <td></td> </tr>
</table>
